@charset "UTF-8";
:where(.biogas-simulation) button,:where(.biogas-simulation) input,:where(.biogas-simulation) select,:where(.biogas-simulation) textarea{
  background-color:transparent;
  border:1px solid WindowFrame;
  color:inherit;
  font:inherit;
  letter-spacing:inherit;
  padding:.25em .375em;
}
:where(.biogas-simulation) select{
  -webkit-appearance:none;
     -moz-appearance:none;
          appearance:none;
  background:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='4'%3E%3Cpath d='M4 0h6L7 4'/%3E%3C/svg%3E") no-repeat 100%/1em;
  border-radius:0;
  padding-right:1em;
}
:where(.biogas-simulation) select[multiple]{
  background-image:none;
}
:where(.biogas-simulation) [type=color i],:where(.biogas-simulation) [type=range i]{
  border-width:0;
  padding:0;
}

:where(.biogas-simulation){
  --comp-width:750;
}
@media (min-width:801px){
  :where(.biogas-simulation){
    --comp-width:1440;
  }
}
:where(.biogas-simulation) img{
  -ms-interpolation-mode:nearest-neighbor;
  height:auto;
      image-rendering:-webkit-optimize-contrast;
      image-rendering:pixelated;
  max-width:100%;
  vertical-align:top;
}
:where(.biogas-simulation) :where(select){
  background:none;
  -webkit-transition:border-color .2s ease-out,-webkit-box-shadow .2s ease-out;
  transition:border-color .2s ease-out,-webkit-box-shadow .2s ease-out;
  transition:border-color .2s ease-out,box-shadow .2s ease-out;
  transition:border-color .2s ease-out,box-shadow .2s ease-out,-webkit-box-shadow .2s ease-out;
}
:where(.biogas-simulation) :where(select):focus{
  border-color:var(--yellow-50);
  -webkit-box-shadow:0 0 0 4px var(--yellow-20), 0 1px 2px var(--black-5);
          box-shadow:0 0 0 4px var(--yellow-20), 0 1px 2px var(--black-5);
}
:where(.biogas-simulation) .btn{
  -webkit-box-align:center;
  -webkit-box-pack:center;
      -ms-flex-align:center;
  -ms-flex-item-align:stretch;
      -ms-flex-pack:center;
          align-items:center;
      align-self:stretch;
  background:var(--yanmar-premium-red-100);
  border:none;
  border-radius:var(--border-radius-max);
  -webkit-box-shadow:var(--shadow);
          box-shadow:var(--shadow);
  color:var(--white-100);
  cursor:pointer;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  font:var(--font-shorthand-large-1-bold);
  gap:var(--spacing-1);
  height:56px;
          justify-content:center;
  padding:0 var(--font-size-large-1);
  -webkit-transition:background-color .2s ease-out,border-color .2s ease-out;
  transition:background-color .2s ease-out,border-color .2s ease-out;
  width:100%;
}
:where(.biogas-simulation) .btn:link,:where(.biogas-simulation) .btn:visited{
  color:var(--white-100);
}
:where(.biogas-simulation) .btn:focus,:where(.biogas-simulation) .btn:hover{
  text-decoration:none;
}
:where(.biogas-simulation) .btn:hover{
  background-color:var(--yanmar-premium-red-20-dark-opaque);
}
:where(.biogas-simulation) .simulation-header{
  padding-block:var(--font-size-large-4);
  width:100%;
}
:where(.biogas-simulation) .simulation-header__container{
  position:relative;
}
:where(.biogas-simulation) .simulation-header__subtitle{
  -webkit-box-align:center;
  -webkit-box-pack:center;
      -ms-flex-align:center;
      -ms-flex-pack:center;
          align-items:center;
  background-color:var(--yanmar-premium-red-100);
  border-radius:var(--corner-radius-max, 9999px);
  color:var(--white-100);
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex;
  font:var(--font-shorthand-small-1-bold);
          justify-content:center;
  padding:.5em 2em;
}
:where(.biogas-simulation) .simulation-header__title{
  font:var(--font-shorthand-heading-large-2);
  margin-block:var(--font-size-large-3);
}
:where(.biogas-simulation) .simulation-header__overview{
  font:var(--font-shorthand-small-2-bold);
}
:where(.biogas-simulation) .simulation-header__img{
  position:absolute;
  right:var(--spacing-content-side);
  top:20px;
  width:90px;
}
:where(.biogas-simulation) .simulation-header__img img{
  width:100%;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .simulation-header{
    padding-block:var(--spacing-5);
  }
  :where(.biogas-simulation) .simulation-header__container{
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:32px;
  }
  :where(.biogas-simulation) .simulation-header__subtitle{
    font:var(--font-shorthand-brand-base-bold);
    padding:.75em 2em;
  }
  :where(.biogas-simulation) .simulation-header__title{
    font:var(--font-shorthand-heading-large-5);
  }
  :where(.biogas-simulation) .simulation-header__overview{
    font:var(--font-shorthand-heading-large-1);
  }
  :where(.biogas-simulation) .simulation-header__img{
    position:relative;
    width:min(340 / var(--comp-width) * 100vw, 340px);
  }
}
:where(.biogas-simulation) .simulation-steps{
  margin-top:var(--spacing-4);
}
:where(.biogas-simulation) .simulation-step{
  background:var(--black-5);
  border-radius:var(--border-radius-2);
  margin-inline:auto;
  max-width:358px;
  padding:24px 45px;
}
:where(.biogas-simulation) .simulation-step__title{
  font:var(--font-shorthand-brand-base-bold);
  margin-bottom:1.25em;
  text-align:center;
}
:where(.biogas-simulation) .simulation-step__list{
  -webkit-box-align:center;
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
      -ms-flex-align:center;
          align-items:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:30px;
}
:where(.biogas-simulation) .simulation-step__list li{
  -webkit-box-align:center;
      -ms-flex-align:center;
  -ms-flex-item-align:stretch;
          align-items:center;
      align-self:stretch;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  gap:10px;
  position:relative;
}
:where(.biogas-simulation) .simulation-step__list li:not(:last-child):after{
  aspect-ratio:25/8;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='11' fill='none'%3E%3Cpath d='m25.54.842-12.5 8-12.5-8' stroke='%23000' stroke-opacity='.1' stroke-width='2'/%3E%3C/svg%3E");
  background-size:cover;
  bottom:-20px;
  content:"";
  left:50%;
  margin-left:-12px;
  position:absolute;
  width:25px;
}
:where(.biogas-simulation) .simulation-step__icon{
  -webkit-box-flex:0;
  aspect-ratio:1/1;
  background-color:#fff;
  border-radius:9999px;
      -ms-flex:0 0 68px;
          flex:0 0 68px;
  padding:10px;
}
:where(.biogas-simulation) .simulation-step__icon img{
  width:100%;
}
:where(.biogas-simulation) .simulation-step__txtstep{
  color:var(--yanmar-premium-red-100);
  font:var(--font-shorthand-small-2-bold);
}
:where(.biogas-simulation) .simulation-step__txtbody{
  color:var(--black-80);
  font:var(--font-shorthand-small-1-bold);
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .simulation-step{
    border-radius:var(--border-radius-max);
    max-width:890px;
    padding:32px 48px;
  }
  :where(.biogas-simulation) .simulation-step__list{
    -webkit-box-direction:normal;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
        -ms-flex-direction:row;
            flex-direction:row;
    gap:53px;
            justify-content:center;
  }
  :where(.biogas-simulation) .simulation-step__list li:not(:last-child):after{
    aspect-ratio:11/25;
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='27' fill='none'%3E%3Cpath d='m.842 25.54 8-12.5-8-12.5' stroke='%23000' stroke-opacity='.1' stroke-width='2'/%3E%3C/svg%3E");
    bottom:auto;
    left:auto;
    margin-left:0;
    margin-top:-13px;
    right:-32px;
    top:50%;
    width:11px;
  }
}
:where(.biogas-simulation) .data-input{
  border:2px solid var(--black-10);
  border-radius:var(--border-radius-2);
  padding:35px 20px;
}
:where(.biogas-simulation) .data-input__title{
  font:var(--font-shorthand-heading-large-3);
  margin-bottom:1em;
  text-align:center;
}
:where(.biogas-simulation) .data-input__overview{
  font:var(--font-shorthand-heading-base-normal);
  text-align:center;
}
:where(.biogas-simulation) .data-input__row{
  -webkit-box-align:start;
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
      -ms-flex-align:start;
  -ms-flex-item-align:stretch;
          align-items:flex-start;
      align-self:stretch;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:32px;
  margin-top:32px;
}
:where(.biogas-simulation) .data-input__buttons{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
          justify-content:center;
  margin-top:32px;
}
:where(.biogas-simulation) .data-input__buttons .btn{
  max-width:380px;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .data-input{
    padding:56px min(48 / var(--comp-width) * 100vw, 48px);
  }
  :where(.biogas-simulation) .data-input__title{
    font:var(--font-shorthand-heading-large-4);
  }
  :where(.biogas-simulation) .data-input__row{
    -webkit-box-direction:normal;
    -webkit-box-orient:horizontal;
        -ms-flex-direction:row;
            flex-direction:row;
    gap:min(32 / var(--comp-width) * 100vw, 32px);
    margin-top:56px;
  }
  :where(.biogas-simulation) .data-input__buttons{
    margin-top:var(--spacing-5);
  }
}
:where(.biogas-simulation) .waste-input,:where(.biogas-simulation) .working-input{
  -webkit-box-flex:1;
  background:var(--black-5);
  border:2px solid var(--black-10);
  border-radius:var(--border-radius-2);
      -ms-flex:1;
          flex:1;
  min-width:0;
  padding:min(42 / var(--comp-width) * 100vw, 42px);
  width:100%;
}
:where(.biogas-simulation) .waste-input select,:where(.biogas-simulation) .working-input select{
  background-color:#fff;
  border:1px solid var(--black-20);
  border-radius:var(--border-radius-1);
  font:var(--font-shorthand-brand-large-1-bold);
  padding:1em;
  width:100%;
}
:where(.biogas-simulation) .waste-input :where(select),:where(.biogas-simulation) .working-input :where(select){
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.898 7.675a.925.925 0 0 1 1.309 0l4.898 4.898 4.899-4.898a.925.925 0 1 1 1.309 1.309l-5.553 5.552a.925.925 0 0 1-1.309 0L4.898 8.984a.925.925 0 0 1 0-1.31Z' fill='%23000'/%3E%3C/svg%3E");
  background-position:right 1em top 50%;
  background-repeat:no-repeat;
  background-size:23px auto;
}
:where(.biogas-simulation) .waste-input-item:not(:first-child),:where(.biogas-simulation) .working-input-item:not(:first-child){
  margin-top:32px;
}
:where(.biogas-simulation) .waste-input-label,:where(.biogas-simulation) .working-input-label{
  color:var(--black-80);
  display:block;
  font:var(--font-shorthand-heading-base-normal);
  margin-bottom:.75em;
}
:where(.biogas-simulation) .waste-input__buttons,:where(.biogas-simulation) .working-input__buttons{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
          justify-content:center;
}
:where(.biogas-simulation) .waste-input__buttons .btn,:where(.biogas-simulation) .working-input__buttons .btn{
  -ms-flex-preferred-size:380px;
      flex-basis:380px;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .waste-input-label,:where(.biogas-simulation) .working-input-label{
    font:var(--font-shorthand-small-1-normal);
  }
  :where(.biogas-simulation) .waste-input select,:where(.biogas-simulation) .working-input select{
    font:var(--font-shorthand-base-bold);
  }
}
@media print,screen and (min-width:1400px){
  :where(.biogas-simulation) .waste-input-label,:where(.biogas-simulation) .working-input-label{
    font:var(--font-shorthand-heading-base-normal);
  }
  :where(.biogas-simulation) .waste-input select,:where(.biogas-simulation) .working-input select{
    font:var(--font-shorthand-brand-large-1-bold);
  }
}
:where(.biogas-simulation) .waste-input{
  position:relative;
}
@media print,screen and (min-width:661px){
  :where(.biogas-simulation) .waste-input{
    -webkit-box-flex:0;
        -ms-flex-positive:0;
    -ms-flex-preferred-size:calc((100% - min(64 / var(--comp-width) * 100vw, 64px))/3);
        flex-basis:calc((100% - min(64 / var(--comp-width) * 100vw, 64px))/3);
            flex-grow:0;
  }
}
:where(.biogas-simulation) .waste-add{
  -webkit-box-align:center;
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
  -webkit-box-pack:center;
      -ms-flex-align:center;
      -ms-flex-pack:center;
          align-items:center;
  background-color:#fff;
  border:2px dashed var(--black-10);
  border-radius:var(--border-radius-2);
  cursor:pointer;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:32px;
  inset:-2px;
          justify-content:center;
  position:absolute;
  -webkit-transition:opacity .3s,visibility .3s;
  transition:opacity .3s,visibility .3s;
  z-index:2;
}
:where(.biogas-simulation) .waste-add:before{
  color:var(--black-80-opaque);
  content:"クリックして追加";
  font-size:var(--font-size-small-1);
}
:where(.biogas-simulation) .waste-add:after{
  aspect-ratio:1/1;
  background-image:url(/jp/energy/solution/biogas/simulation/img/icon-add.svg);
  background-size:cover;
  content:"";
  width:80px;
}
:where(.biogas-simulation) .input-number{
  background-color:#fff;
  border:1px solid var(--black-20);
  border-radius:var(--border-radius-1);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  font:var(--font-shorthand-brand-large-1-bold);
  gap:.5em;
  padding-inline:1em;
  -webkit-transition:border-color .2s ease-out,-webkit-box-shadow .2s ease-out;
  transition:border-color .2s ease-out,-webkit-box-shadow .2s ease-out;
  transition:border-color .2s ease-out,box-shadow .2s ease-out;
  transition:border-color .2s ease-out,box-shadow .2s ease-out,-webkit-box-shadow .2s ease-out;
  width:100%;
}
:where(.biogas-simulation) .input-number:focus-within{
  border-color:var(--yellow-50);
  -webkit-box-shadow:0 0 0 4px var(--yellow-20), 0 1px 2px var(--black-5);
          box-shadow:0 0 0 4px var(--yellow-20), 0 1px 2px var(--black-5);
}
:where(.biogas-simulation) .input-number input[type=number]{
  -webkit-box-flex:1;
  border:none;
      -ms-flex:1;
          flex:1;
  min-width:0;
  padding:1em 0;
  text-align:right;
}
:where(.biogas-simulation) .input-number input[type=number]:focus{
  outline:none;
}
:where(.biogas-simulation) .input-number__unit{
  color:var(--black-50);
  font-weight:400;
  padding-block:1em;
  white-space:nowrap;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .input-number{
    font:var(--font-shorthand-brand-base-bold);
  }
}
@media print,screen and (min-width:1400px){
  :where(.biogas-simulation) .input-number{
    font:var(--font-shorthand-brand-large-1-bold);
  }
}
:where(.biogas-simulation) .working-input{
  margin-inline:auto;
  margin-top:32px;
  max-width:560px;
}
:where(.biogas-simulation) .working-input label{
  -webkit-box-flex:1;
      -ms-flex-positive:1;
          flex-grow:1;
  white-space:nowrap;
}
:where(.biogas-simulation) .working-input .input-number{
  -ms-flex-preferred-size:180px;
      flex-basis:180px;
}
:where(.biogas-simulation) .working-input .error{
  text-align:right;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .working-input__row{
    -webkit-box-align:center;
        -ms-flex-align:center;
    -ms-flex-item-align:stretch;
            align-items:center;
        align-self:stretch;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:32px;
  }
}
:where(.biogas-simulation) .simulation-result{
  border:2px solid var(--black-10);
  border-radius:var(--border-radius-2);
  padding:35px 20px;
}
:where(.biogas-simulation) .simulation-result__title{
  font:var(--font-shorthand-heading-large-3);
  margin-bottom:1em;
  text-align:center;
}
:where(.biogas-simulation) .simulation-result__title small{
  display:block;
  font-size:.75em;
}
:where(.biogas-simulation) .simulation-result__recommend{
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
  background:var(--black-5);
  border-radius:var(--border-radius-2);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:16px;
  padding:min(42 / var(--comp-width) * 100vw, 42px);
}
:where(.biogas-simulation) .simulation-result__recommend-inner{
  text-align:center;
}
:where(.biogas-simulation) .simulation-result__recommend-label{
  font:var(--font-shorthand-heading-base-normal);
  margin-bottom:.5em;
  text-align:center;
}
:where(.biogas-simulation) .simulation-result__recommend-stars{
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex;
  gap:7px;
}
:where(.biogas-simulation) .simulation-result__recommend-stars[data-level="1"] span:first-child{
  color:var(--yanmar-premium-red-100);
}
:where(.biogas-simulation) .simulation-result__recommend-stars[data-level="2"] span:nth-child(-n+2){
  color:var(--yanmar-premium-red-100);
}
:where(.biogas-simulation) .simulation-result__recommend-stars[data-level="3"] span:nth-child(-n+3){
  color:var(--yanmar-premium-red-100);
}
:where(.biogas-simulation) .simulation-result__recommend-stars[data-level="4"] span{
  color:var(--yanmar-premium-red-100);
}
:where(.biogas-simulation) .simulation-result__recommend-stars span{
  aspect-ratio:1/1;
  color:var(--black-20);
  width:35px;
}
:where(.biogas-simulation) .simulation-result__recommend-message p{
  font:var(--font-shorthand-large-2-bold);
  white-space:pre-line;
}
:where(.biogas-simulation) .simulation-result__recommend-link{
  display:none;
  margin-top:1em;
  text-align:center;
}
:where(.biogas-simulation) .simulation-result__recommend-link a{
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex;
  gap:.5em;
}
:where(.biogas-simulation) .simulation-result__summary{
  border:2px solid var(--black-10);
  border-radius:var(--border-radius-2);
  margin-top:32px;
  padding:35px 20px;
}
:where(.biogas-simulation) .simulation-result__summary-title{
  font:var(--font-shorthand-base-normal);
  margin-bottom:.75em;
  text-align:center;
}
:where(.biogas-simulation) .simulation-result__summary-title small{
  display:block;
  font-size:.75em;
}
:where(.biogas-simulation) .simulation-result__summary-item{
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
  border-top:2px solid var(--black-10);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:8px;
  padding:16px 0;
}
:where(.biogas-simulation) .simulation-result__summary-item-label{
  font:var(--font-shorthand-large-1-bold);
}
:where(.biogas-simulation) .simulation-result__summary-item-label small{
  display:block;
  font-size:var(--font-size-small-2);
  font-weight:400;
}
:where(.biogas-simulation) .simulation-result__summary-item-value{
  text-align:right;
}
:where(.biogas-simulation) .simulation-result__summary-item-value p{
  color:var(--black-80-opaque);
  display:inline-block;
  font:var(--font-shorthand-large-4-bold);
}
:where(.biogas-simulation) .simulation-result__summary-item-value span{
  color:var(--black-80-opaque);
  display:inline-block;
  font-size:var(--font-size-base);
  font-weight:400;
  margin-inline:.5em;
}
:where(.biogas-simulation) .simulation-result__summary-item-value small{
  color:var(--black-80-opaque);
  display:block;
  font-size:var(--font-size-small-2);
  font-weight:400;
}
:where(.biogas-simulation) .simulation-result__summary-item-value .mes{
  color:var(--yanmar-premium-red-100);
  font:var(--font-shorthand-large-2-bold);
  white-space:pre-line;
}
:where(.biogas-simulation) .simulation-result__summary-item-value .note{
  color:var(--black-80-opaque);
  font-size:var(--font-size-small-2);
  text-align:left;
  white-space:wrap;
}
:where(.biogas-simulation) .simulation-result__buttons{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
          justify-content:center;
  margin-top:32px;
}
:where(.biogas-simulation) .simulation-result__buttons .btn{
  max-width:380px;
}
@media print,screen and (min-width:661px){
  :where(.biogas-simulation) .simulation-result__recommend{
    -webkit-box-align:center;
    -webkit-box-direction:normal;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:center;
        -ms-flex-align:center;
        -ms-flex-pack:center;
            align-items:center;
        -ms-flex-direction:row;
            flex-direction:row;
    gap:min(64 / var(--comp-width) * 100vw, 64px);
            justify-content:center;
  }
  :where(.biogas-simulation) .simulation-result__summary-item{
    -webkit-box-align:center;
    -webkit-box-direction:normal;
    -webkit-box-orient:horizontal;
    -webkit-box-pack:end;
        -ms-flex-align:center;
    -ms-flex-item-align:stretch;
        -ms-flex-pack:end;
            align-items:center;
        align-self:stretch;
        -ms-flex-direction:row;
            flex-direction:row;
    gap:16px;
            justify-content:flex-end;
  }
  :where(.biogas-simulation) .simulation-result__summary-item-label{
    -webkit-box-flex:0;
        -ms-flex:0 0 40%;
            flex:0 0 40%;
    text-align:right;
  }
  :where(.biogas-simulation) .simulation-result__summary-item-value{
    -webkit-box-flex:1;
        -ms-flex:1 1 auto;
            flex:1 1 auto;
  }
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .simulation-result{
    padding:56px min(48 / var(--comp-width) * 100vw, 48px);
  }
  :where(.biogas-simulation) .simulation-result__title{
    font:var(--font-shorthand-heading-large-4);
  }
  :where(.biogas-simulation) .simulation-result__recommend{
    padding:min(42 / var(--comp-width) * 100vw, 42px);
  }
  :where(.biogas-simulation) .simulation-result__recommend-stars{
    gap:14px;
  }
  :where(.biogas-simulation) .simulation-result__recommend-stars span{
    width:48px;
  }
  :where(.biogas-simulation) .simulation-result__recommend-message p{
    font:var(--font-shorthand-large-3-bold);
  }
  :where(.biogas-simulation) .simulation-result__summary{
    margin-top:56px;
    padding:48px;
  }
  :where(.biogas-simulation) .simulation-result__summary-item{
    padding:32px 16px;
  }
  :where(.biogas-simulation) .simulation-result__summary-item-label{
    font:var(--font-shorthand-large-2-bold);
  }
  :where(.biogas-simulation) .simulation-result__summary-item-value .mes{
    font:var(--font-shorthand-large-3-bold);
  }
  :where(.biogas-simulation) .simulation-result__summary-item-value .years p{
    font:var(--font-shorthand-large-5-bold);
  }
  :where(.biogas-simulation) .simulation-result__buttons{
    margin-top:var(--spacing-5);
  }
}
:where(.biogas-simulation) .benefit__header{
  background:var(--yanmar-premium-red-100);
  padding:var(--spacing-5);
  text-align:center;
}
:where(.biogas-simulation) .benefit__header-title{
  border-bottom:1px solid var(--white-100);
  color:var(--white-100);
  display:inline-block;
  font:var(--font-shorthand-heading-large-3);
  padding-bottom:.5em;
  text-align:center;
}
:where(.biogas-simulation) .benefit-biogas{
  background-color:var(--black-5);
  padding:var(--spacing-6) 0;
}
:where(.biogas-simulation) .benefit-composter{
  background-image:url(/jp/energy/solution/biogas/simulation/img/bg_prd_sp.png);
  background-position:50% 50%;
  background-size:cover;
  color:var(--white-100);
  padding:var(--spacing-5) 0;
}
:where(.biogas-simulation) .benefit-composter__row{
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:16px;
}
:where(.biogas-simulation) .benefit-composter__img img{
  width:100%;
}
:where(.biogas-simulation) .benefit-composter__txt p{
  font:var(--font-shorthand-base-normal);
  margin-bottom:1.5em;
}
:where(.biogas-simulation) .benefit-composter__title{
  font:var(--font-shorthand-large-4-bold);
  margin-bottom:.5em;
  text-align:center;
}
:where(.biogas-simulation) .benefit-list{
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:var(--spacing-4);
  margin-inline:auto;
  width:min(100%, 740px);
}
:where(.biogas-simulation) .benefit-card{
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  gap:var(--spacing-3);
}
:where(.biogas-simulation) .benefit-card__icon{
  aspect-ratio:1/1;
  width:100px;
}
:where(.biogas-simulation) .benefit-card__icon img{
  width:100%;
}
:where(.biogas-simulation) .benefit-card__content{
  -webkit-box-flex:1;
      -ms-flex:1 0 0px;
          flex:1 0 0;
  font:var(--font-shorthand-base-normal);
}
:where(.biogas-simulation) .benefit-card__title{
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  border-bottom:1px solid var(--yanmar-premium-red-100);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  font:var(--font-shorthand-large-2-bold);
  margin-bottom:.5em;
  padding-bottom:.25em;
}
:where(.biogas-simulation) .benefit-card__title i{
  -webkit-box-flex:0;
      -ms-flex-positive:0;
  color:var(--yanmar-premium-red-100);
  display:inline-block;
          flex-grow:0;
  margin-right:.5em;
  width:1em;
}
:where(.biogas-simulation) .benefit-card__title i svg{
  width:100%;
}
:where(.biogas-simulation) .benefit-buttons{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
          justify-content:center;
  margin-top:var(--spacing-5);
}
:where(.biogas-simulation) .benefit-buttons .btn{
  -webkit-box-direction:normal;
  -webkit-box-orient:vertical;
      -ms-flex-direction:column;
          flex-direction:column;
  font-size:var(--font-size-large-2);
  gap:0;
  height:auto;
  max-width:740px;
  padding-block:1em;
}
@media print,screen and (min-width:801px){
  :where(.biogas-simulation) .benefit__header-title{
    font:var(--font-shorthand-heading-large-4);
  }
  :where(.biogas-simulation) .benefit-composter{
    background-image:url(/jp/energy/solution/biogas/simulation/img/bg_prd_pc.png);
    padding:var(--spacing-6) 0;
  }
  :where(.biogas-simulation) .benefit-composter__row{
    -webkit-box-direction:normal;
    -webkit-box-orient:horizontal;
        -ms-flex-direction:row;
            flex-direction:row;
    gap:var(--spacing-5);
  }
  :where(.biogas-simulation) .benefit-composter__img{
    -webkit-box-flex:0;
        -ms-flex-positive:0;
    -ms-flex-preferred-size:540px;
        flex-basis:540px;
            flex-grow:0;
  }
  :where(.biogas-simulation) .benefit-composter__img img{
    width:100%;
  }
  :where(.biogas-simulation) .benefit-composter__title{
    text-align:left;
  }
  :where(.biogas-simulation) .benefit-card{
    gap:var(--spacing-4);
  }
  :where(.biogas-simulation) .benefit-card__icon{
    width:120px;
  }
  :where(.biogas-simulation) .benefit-buttons .btn{
    font-size:var(--font-size-large-3);
    padding-block:.75em;
  }
  :where(.biogas-simulation) .benefit-buttons .btn small{
    font-size:.75em;
  }
}
:where(.biogas-simulation) .page-bottom__inner{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
          justify-content:center;
}
:where(.biogas-simulation) .is-error .input-number,:where(.biogas-simulation) .is-error select{
  border-color:var(--yanmar-premium-red-100);
}
:where(.biogas-simulation) .is-error .error{
  color:var(--yanmar-premium-red-100);
  font:var(--font-shorthand-small-1-normal);
}
:where(.biogas-simulation) .benefit,:where(.biogas-simulation) .result{
  display:none;
}

#waste2,#waste3,#waste3+.waste-input{
  display:none;
}

#waste2:checked~.waste2 .waste-add{
  opacity:0;
  pointer-events:none;
  visibility:hidden;
  z-index:-10;
}
#waste2:checked~.waste3{
  display:block;
}
#waste2:checked~#waste3:checked~.waste3 .waste-add{
  opacity:0;
  pointer-events:none;
  visibility:hidden;
  z-index:-10;
}

@media print{
  @page{
    margin:0;
  }
  *{
    -webkit-print-color-adjust:exact;
            print-color-adjust:exact;
  }
  body{
    -webkit-transform:scale(.87);
            transform:scale(.87);
    -webkit-transform-origin:0 0;
            transform-origin:0 0;
    width:1440px;
  }
  #onetrust-consent-sdk,.Footer,.Section,.benefit-buttons,.nav-local-06,.page-bottom,.partial-components\:global-nav,.simulation-result__buttons{
    display:none;
  }
  #simulation_result{
    display:block !important;
  }
}
/*!　*/
